Subject: Re: Soccer Games......
From: "Mike" <[email-masked]>
To: "Bruce Shively" <[email-masked]>
Date: Mon, 27 Apr 2009 09:40:50 -0400

Andrea,
We should be able to get you there.  We will be leaving the school by no 
later than 4:00pm.  Please be there by 3:15 to 3:30 just in case we decide 
to leave earlier.
Thank you,
Michael Bishop (Coach)
[email-masked]
----- Original Message ----- 
From: "Bruce Shively" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 26, 2009 3:54 PM
Subject: Soccer Games......

> Hey Coach!!  Hope you are having a gr8 weekend.  I just wanted to remind 
> you that I will not be at tomorrow's game.
>
> Also, I need a ride for tuesday's game.  Are people meeting at New 
> Covenant for car pooling? If u could e-mail me back and let me know that 
> would be gr8!!!
>
> Thanx 4 all u do!!!  C ya tuesday!!
>
> Love,
> Andrea Shively
> #9
>